.advice{
    height: 50vh;
    width: 100%;
    background: linear-gradient(180deg, var(--blue-main), var(--blue-soft));
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.backg_caminito {
    width: 30%;
    height: 31%;
    position: absolute;
    background: url(/img/asesoria/caminito.png);
    background-repeat: no-repeat;
    background-size: 70%;
    display: flex;
    align-items: center;
    /* background: red; */
    bottom: -5%;
    right: 41%;
}


.figbee{
    margin: 0 6%;
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: auto; */
    width: 50px;
    position: absolute;
    bottom: 8%;
    left: 16%;
    /* position: re
    /* position: relative; */
    
}
.imgbee{
    height: auto;
    border-radius: 15px;
    background: transparent;
    opacity: 0.6;
}
@media (max-width: 470px) {
    .contachor{
        order: 2;
    }
    .text_content_responsive-card{
        order: 1;
    }
    .figbee{
        display: none;
    }
    .backg_caminito {
        display: none;
    }
}


